<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/


//define("_URL","URL");
//define("_EMAIL","E-mail");
//define("_FUNCTIONS","Fonctions");
//define("_YES","Oui");
//define("_NO","Non");
//define("_CATEGORY","Cat&eacute;gorie");
//define("_SAVECHANGES","Sauvez les modifications");
//define("_OK","Ok !");
//define("_HELLO","Bonjour");
//define("_LINKTITLE","Titre du lien");
//define("_HITS","Hits");
//define("_THEREARE","Il y a");
//define("_DESCRIPTION","Description");
//d//efine("_AUTHOR","Auteur");
//define("_NAME","Nom");
define("_PAGETITLE","Titulo de la Página");
define("_PAGEURL","URL de la página");
define("_ADDURL","Añadir URL");
define("_LINKID","ID del enlace");
//define("_WEBLINKS","Liens Web");
//define("_TITLE","Titre");
//define("_STATUS","Statut");
//define("_ADD","Ajouter");
//define("_MODIFY","Modifier");
define("_LINKSINDB","Enlaces en la DB");
define("_LINKSWAITINGVAL","Enlaces en espera de validación");
//define("_SUBMITTER","Propos&eacute; par");
//define("_VISIT","Visite");
define("_CLEANLINKSDB","Limpieza de la DB de enlaces");
define("_BROKENLINKSREP","Enlaces Rotos");
define("_LINKMODREQUEST","Petición de modificación de enlace");
//define("_ADDMAINCATEGORY","Ajouter une cat&eacute;gorie principale");
//define("_ADDSUBCATEGORY","Ajouter une sous-cat&eacute;gorie");
define("_IN","En");
define("_ADDNEWLINK","Añadir nuevo enlace");
define("_DESCRIPTION255","Descripción: (255 caracteres max.)");
//define("_MODCATEGORY","Modifier une cat&eacute;gorie");
define("_MODLINK","Modificar un Enlace");
define("_WEBLINKSADMIN","Administración de Enlaces");
define("_ADDEDITORIAL","Agregar reseña");
define("_EDITORIALTITLE","Título de la reseña");
define("_EDITORIALTEXT","Texto de la reseña");
define("_DATEWRITTEN","Fecha");
define("_NOREPORTEDBROKEN","No hay un informe de enlace roto");
define("_USERREPBROKEN","Informe de enlaces rotos");
define("_IGNOREINFO","Ignorar (Borra todas las <b><i>peticiones</i></b> para un enlace dado)");
define("_DELETEINFO","Borrar (Borra los <b><i>enlaces rotos</i></b> y las <b><i>peticiones</i></b> para un enlace dado)");
define("_LINK","Enlace");
define("_LINKOWNER","Propietario del enlace");
//d//efine("_IGNORE","Ignorer");
define("_USERMODREQUEST","Petición de modificación de descarga");
//define("_ORIGINAL","Original");
define("_PROPOSED","Propusto;");
//d//efine("_NOMODREQUESTS","Il n'y a pas de requ&ecirc;te de modification pour le moment");
define("_SUBCATEGORY","Sub-Categoría");
//define("_OWNER","Propri&eacute;taire");
//define("_ACCEPT","Accepter");
//define("_ERRORTHECATEGORY","ERREUR: La Cat&eacute;gorie");
//define("_ALREADYEXIST","existe d&eacute;j&agrave; !");
//define("_ERRORTHESUBCATEGORY","ERREUR: La sous-cat&eacute;gorie");
define("_EDITORIALADDED","Reseña Agregada");
define("_EDITORIALMODIFIED","Reseña modificada");
define("_EDITORIALREMOVED","Reseña borrada");
define("_LINKVALIDATION","Validación de enlace");
define("_CHECKALLLINKS","Validar todos los enlaces");
//define("_CHECKCATEGORIES","V&eacute;rifier les cat&eacute;gories");
//define("_INCLUDESUBCATEGORIES","(inclut les sous-cat&eacute;gories)");
define("_VALIDATELINKS","Validar Enlaces");
//define("_FAILED","Echec !");
//define("_BEPATIENT","(soyez patient)");
//define("_VALIDATINGCAT","Valider une cat&eacute;gorie (et toutes les sous-cat&eacute;gories)");
define("_VALIDATINGSUBCAT","Validando la Sub-Categoría");
//define("_ERRORURLEXIST","ERREUR : Cet URL est d&eacute;j&agrave; pr&eacute;sent dans la base de donn&eacute;es !");
//define("_ERRORNOTITLE","ERREUR : Vous devez saisir un TITRE pour votre URL !");
//define("_ERRORNOURL","ERREUR : Vous devez saisir un URL pour votre URL !");
//define("_ERRORNODESCRIPTION","ERREUR : Vous devez saisir une DESCRIPTION pour votre URL!");
define("_NEWLINKADDED","Nuevo enlace agregado a la Base de Datos");
define("_YOURLINKAT","Tu enlace en");
//define("_YOUCANBROWSEUS","Vous pouvez parcourir notre moteur de recherche sur :");
//define("_THANKS4YOURSUBMISSION","Merci pour votre suggestion !");
//define("_TEAM","Equipe.");
define("_EZTRANSFERLINKS","Transferir todos los enlaces de la categoría");
//define("_EZTRANSFER","Transférer");
define("_DELEZLINKCATWARNING","Atención : Estás seguro de querer borrar esta categoría ? Se suprimirán todas las Sub-categorías y enlaces !");
//define("_EZTHEREIS","Hay");
//define("_EZSUBCAT","sub-categorías");
//define("_EZATTACHEDTOCAT","en esta categoría");
define("_EZBROKENLINKS","Enlaces muertos");
define("_LINKAPPROVEDMSG","Petición de enlace aceptada.");
